.highslide {
	cursor: url(highslide/graphics/mag-in.cur), pointer;
    outline: none;
}
.highslide-image {
    border: 2px solid #000C42;
	-moz-box-shadow: 5px 5px 10px rgba(0,0,0,.5);
	-webkit-box-shadow: 5px 5px 10px rgba(0,0,0,.5);
	box-shadow: 5px 5px 10px rgba(0,0,0,.5);
}
.highslide-image-blur {
}
.highslide-caption {
    display: none;
    border: 2px solid #000C42;
	color: #000c42;
    border-top: none;
    font-family: Verdana, Helvetica;
    font-size: 10px;
	font-weight: bold;
    padding: 5px;
    background-color: #cccccc;
	background-image: url(../fill.gif);
}
.highslide-loading {
    display: block;
	color: #000C42;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    text-decoration: none;
	padding: 3px;
	border-top: 1px solid #000C42;
	border-bottom: 1px solid #000C42;
    background-color: #FFFFFF;
    /*
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
    */
}

a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: white;
    text-decoration: none;
	background-color:black;
	font-size: 10px;
}

.highslide-overlay {
	display: none;
}
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}
